playstore-manifest-download-url

Source

  • Repository: jef-systems/jef-playstore-backend

  • Source Run ID: 24772629796

  • Source SHA: 193dd0ff86c663774fac9efc2077fdcd7f171e3a

  • Module: playstore

  • Documentation Scope: get

  • Lambda: jef-playstore-get-3

Endpoint

  • API Name: jef-playstore

  • Action Name: get

  • Method: GET

  • Scope Label: GET

  • Resource Path: /playstore-manifest-download-url

  • Complete Endpoint: https://ameomhdx6h.execute-api.ap-southeast-1.amazonaws.com/prod/playstore-manifest-download-url

  • Lambda ARN: arn:aws:lambda:ap-southeast-1:246715082475:function:jef-playstore-get-3

  • curl payload mode: none

API Gateway Description

Function: jef-playstore-get-3
API Name: jef-playstore
Action: get
Method: GET
Resource Path: /playstore-manifest-download-url

Response:
- exists: boolean
- message: string
- slug: string
- bucket_name: string
- object_key: string
- download_url: string
- expires_in_seconds: number-whole-number
- content_length: number-whole-number-optional
- e_tag: string-optional
- last_modified: string-iso8601-optional
- source: string

Request Payload

[]

Response

{
  "exists": "boolean",
  "message": "string",
  "slug": "string",
  "bucket_name": "string",
  "object_key": "string",
  "download_url": "string",
  "expires_in_seconds": "number-whole-number",
  "content_length": "number-whole-number-optional",
  "e_tag": "string-optional",
  "last_modified": "string-iso8601-optional",
  "source": "string"
}

CMD curl

curl "https://ameomhdx6h.execute-api.ap-southeast-1.amazonaws.com/prod/playstore-manifest-download-url"

PowerShell curl

curl.exe "https://ameomhdx6h.execute-api.ap-southeast-1.amazonaws.com/prod/playstore-manifest-download-url"